{
  "name": "foundation-zurb-template",
  "version": "1.0.0",
  "description": "Official ZURB Template for Foundation for Sites.",
  "main": "gulpfile.babel.js",
  "scripts": {
    "start": "gulp",
    "build": "gulp build --production"
  },
  "author": "ZURB <foundation@zurb.com>",
  "license": "MIT",
  "dependencies": {
    "air-datepicker": "^2.2.3",
    "baron": "^3.0.3",
    "choices.js": "^7.0.0",
    "flatpickr": "^4.6.2",
    "foundation-datepicker": "^1.5.6",
    "foundation-sites": "^6.5.1",
    "gulp-gh-pages": "^0.5.4",
    "har-validator": "^5.1.3",
    "jquery": "^3.2.1",
    "motion-ui": "^2.0.3",
    "postcss-svg": "^3.0.0",
    "sortablejs": "^1.10.0-rc3",
    "svg4everybody": "^2.1.9",
    "what-input": "^5.1.2"
  },
  "devDependencies": {
    "@babel/core": "^7.1.2",
    "@babel/preset-env": "^7.1.0",
    "@babel/register": "^7.0.0",
    "autoprefixer": "^9.1.5",
    "babel-loader": "^8.0.4",
    "browser-sync": "^2.10.0",
    "chokidar": "^3.5.3",
    "gulp": "^4.0.0",
    "gulp-babel": "^8.0.0",
    "gulp-cheerio": "^0.6.3",
    "gulp-clean-css": "^3.3.1",
    "gulp-cli": "^2.0.1",
    "gulp-concat": "^2.5.2",
    "gulp-extname": "^0.2.0",
    "gulp-if": "^2.0.0",
    "gulp-imagemin": "^4.1.0",
    "gulp-load-plugins": "^1.1.0",
    "gulp-postcss": "^8.0.0",
    "gulp-replace": "^1.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-sourcemaps": "^2.6.4",
    "gulp-svg-sprite": "^1.5.0",
    "gulp-svgmin": "^2.2.0",
    "gulp-uglify": "^3.0.1",
    "js-yaml": "^3.4.6",
    "panini": "^1.3.0",
    "rimraf": "^2.4.3",
    "sass": "^1.49.0",
    "selectize": "^0.12.6",
    "style-sherpa": "^1.0.0",
    "uncss": "^0.16.2",
    "vinyl-named": "^1.1.0",
    "webpack": "^4.20.2",
    "webpack-stream": "^5.1.1",
    "yargs": "^12.0.2"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/zurb/foundation-zurb-template.git"
  },
  "bugs": {
    "url": "https://github.com/zurb/foundation-sites/issues",
    "email": "foundation@zurb.com"
  },
  "private": true
}
